[问题]请教代理问题

为当前最终发行版之前的所有版本提供支持
回复
gman3025
帖子: 151
注册时间: 2007-01-13 18:55
送出感谢: 0
接收感谢: 0
联系:

[问题]请教代理问题

#1

帖子 gman3025 » 2007-01-18 9:53

请问如果我用export http_proxy=http://XX.XX.XX.XX:XX修改代理后需要再次sudo apt-get update代理才能生效吗??
另外,有时我ping 到一些代理地址很快的,但用其作上面apt-get的代理时下载却很慢,为何??
回复

回到 “老旧版本支持”